rates: marketing-rates/v1
formats:
  - type: immersive
    group:
      "12": 15000
      "16": 20000
      "20": 25000
      "24": 31000
    additional: 1500
    public: 1200
  - type: traditional
    group:
      "12": 11000
      "16": 15000
      "20": 19000
      "24": 24000
    additional: 1100
    public: 900
